curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/funnel-page/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"name": "<string>",
"originId": "<string>",
"url": "<string>",
"templateType": "<string>",
"popups": [
"<string>"
],
"colors": [
"<string>"
],
"settings": {},
"general": {},
"meta": {},
"trackingCode": {},
"pageStyles": "<string>",
"pagePreview": "<string>",
"snapshotPreview": "<string>",
"funnelId": "<string>",
"stepId": "<string>",
"firstFetch": true,
"importedFrom": "<string>",
"pageDataUrl": "<string>",
"pageDataDownloadUrl": "<string>",
"pageVersion": 123,
"sectionUrl": "<string>",
"sectionDownloadUrl": "<string>",
"version": 123,
"sectionVersion": 123,
"deleted": true,
"restorePage": true,
"versionHistory": [
"<string>"
]
}
'curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/funnel-page/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"name": "<string>",
"originId": "<string>",
"url": "<string>",
"templateType": "<string>",
"popups": [
"<string>"
],
"colors": [
"<string>"
],
"settings": {},
"general": {},
"meta": {},
"trackingCode": {},
"pageStyles": "<string>",
"pagePreview": "<string>",
"snapshotPreview": "<string>",
"funnelId": "<string>",
"stepId": "<string>",
"firstFetch": true,
"importedFrom": "<string>",
"pageDataUrl": "<string>",
"pageDataDownloadUrl": "<string>",
"pageVersion": 123,
"sectionUrl": "<string>",
"sectionDownloadUrl": "<string>",
"version": 123,
"sectionVersion": 123,
"deleted": true,
"restorePage": true,
"versionHistory": [
"<string>"
]
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?